{
  "_rev": "2-6d05c87bfa9fb0ee473d7b05179f4774",
  "time": {
    "0.2.0": "2019-04-19T13:36:26.740Z",
    "created": "2020-04-01T17:05:34.692Z",
    "1.0.0": "2020-04-01T17:05:34.806Z",
    "modified": "2020-04-01T17:05:39.845Z"
  },
  "_id": "cordova-plugin-jointag-proximity@1.0.0",
  "name": "cordova-plugin-jointag-proximity",
  "dist-tags": {
    "latest": "1.0.0"
  },
  "versions": [
    "1.0.0"
  ],
  "maintainers": [
    "drugoi7 <andrea.cantore@mugstudio.it>"
  ],
  "description": "Jointag Proximity Cordova plugin",
  "homepage": "https://github.com/jointag/JTProximitySDK-Cordova#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/jointag/JTProximitySDK-Cordova.git"
  },
  "author": "Jointag <devteam@jointag.com>",
  "bugs": {
    "url": "https://github.com/jointag/JTProximitySDK-Cordova/issues"
  },
  "license": "ISC",
  "readmeFilename": "README.md",
  "_etag": "W/\"0a07581e61ef4d861c7c48cdcf27dc7d\"",
  "_lastModified": "Wed, 01 Apr 2020 17:05:41 GMT",
  "_from": "git+https://github.com/jointag/JTProximitySDK-Cordova.git",
  "_inBundle": false,
  "_integrity": "",
  "_location": "/@jointag/cordova-plugin-jointag-proximity",
  "_phantomChildren": {},
  "_requested": {
    "type": "git",
    "raw": "https://github.com/jointag/JTProximitySDK-Cordova.git",
    "rawSpec": "https://github.com/jointag/JTProximitySDK-Cordova.git",
    "saveSpec": "git+https://github.com/jointag/JTProximitySDK-Cordova.git",
    "fetchSpec": "https://github.com/jointag/JTProximitySDK-Cordova.git",
    "gitCommittish": null
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "git+https://github.com/jointag/JTProximitySDK-Cordova.git#574b131f925558b529277f91384af473f08b322e",
  "_spec": "https://github.com/jointag/JTProximitySDK-Cordova.git",
  "_where": "/Users/mugstudio/Desktop/Ride/Code/RideMobileUpdate",
  "cordova": {
    "id": "cordova-plugin-jointag-proximity",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "deprecated": false,
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "_nodeVersion": "12.16.1",
  "_npmVersion": "6.13.4",
  "dist": {
    "integrity": "sha512-ZU+dBpuaix2tnhjiJcUC2noRzP9R4D6XUj03/AvAIYOcrN1GuioPcTuqgzsR0CLiM5TYLq1jbJUPweF9r4jY+g==",
    "shasum": "3b6c323faaa7ded594cd688630a0f15c24e71cf4",
    "tarball": "https://registry.npmjs.org/cordova-plugin-jointag-proximity/-/cordova-plugin-jointag-proximity-1.0.0.tgz",
    "fileCount": 9,
    "unpackedSize": 29612,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJehMnfCRA9TVsSAnZWagAAWVYP/0sBuPXJLkJpokGmb0kj\nWXR6t7gbhmGGZ3U9juoTpuf6n78MY78ehyxrURBPlUVEqHuN5cGaqpef1PBr\n377w8G8YVj0PIueQ2y7avSwHbKwR7nsMLDkHtPK2kPGu+tYxKkX7kJwOEX6n\nKkWha0JPKZkWweRc10GsLxt/yUDpny7Feu7pEMr9ppEXofX25I4oV+5EH23R\nZgNWCiksXyE9muh2asD98Mln8/rVt1yuHrl2QCzKRm9jZrl4kKbNHJi6XvW4\ngD9oOCwH+DQtIR6mztel7BXEI3hWy8FM+yt55qom+W6wSGAw8jeSLAL7xCnC\ny0tJfLsaqFnoQjc5aup+8l2Lbm8z5+h+vX8FFhwQEfKFkUVtbV9Vv0i5bWLj\nM70alNmLIi969/XBbBZevWpxPzfoB8k+TrEfXrxA0WSJwvtXQaMoqOP0D6Ay\nQQwWQGyYVd1ygYLsmoyD22dm5MCtXWIIxcs/qR/CLdUjkGI44wlVgAk+lkgH\n9yJjw+jgP5x6GOW1eNVJ38lFYysonJpknVRwgoMA/hmAJFa133qjLi1p1gIw\nssxm9YDwfLA+b1MGPYOxZnWKAOZ0avb2FsQS6Rj9dnpbVHbwkGX3vDk3xRo2\n2t2f+DNYzeAl8TbELNhwluyDuxbv+miOmxnRkzD0KQ+GS2h40Y7C4WL0c1Pa\nyH+Q\r\n=CPAD\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "drugoi7 <andrea.cantore@mugstudio.it>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-jointag-proximity_1.0.0_1585760734692_0.4359495782557601"
  },
  "_hasShrinkwrap": false
}
